/*--------------------------
    5.2 Navigations Regular
----------------------------*/
.navi {
  background: #13395D;
}
.navigation { 
  z-index: 999; 
  background-color: #13395D; 
  position: relative; 
/*  padding: 5px 0;*/
}
#navigation .menu-main-menu-container, 
#navigation .menu-main-menu-container ul, 
#navigation .menu-main-menu-container ul li, 
#navigation .menu-main-menu-container ul li a, 
#navigation .menu-main-menu-container #menu-button { 
  margin: 0; 
  padding: 0; 
  border: 0;
  list-style: none; 
  /*line-height: 1; */
  display: block; 
  position: relative; 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box; 
  box-sizing: border-box; 
}
#navigation .menu-main-menu-container:after, #navigation .menu-main-menu-container > ul:after { 
  content: "."; 
  display: block; 
  clear: both; 
  visibility: hidden;
  line-height: 0; 
  height: 0; 
}
#navigation .menu-main-menu-container #menu-button { 
  display: none; 
  padding: 25px!important; 
}

#navigation .menu-main-menu-container > ul > li { 
  float: left;
}
#navigation .menu-main-menu-container.align-center > ul { 
  font-size: 0; 
  text-align: center; 
}
#navigation .menu-main-menu-container.align-center > ul > li { 
  display: inline-block; 
  float: none; 
}
#navigation .menu-main-menu-container.align-center ul ul { 
  text-align: left; 
}
#navigation .menu-main-menu-container.align-right > ul > li { 
  float: right; 
}
#navigation .menu-main-menu-container > ul > li > a {
  padding: 20px 0.5rem;  
  font-size: 13px; 
  letter-spacing: 0.2px; 
  text-decoration: none; 
  color: #fff; 
  font-weight: bold; 
  text-transform: uppercase; 
  text-align: center;
}
#navigation .menu-main-menu-container > ul > li:hover > a { 
  color: #ffffff; 
}
#navigation .menu-main-menu-container > ul > li.has-sub > a { 
  padding-right: 35px; 
}

#navigation .menu-main-menu-container > ul > li.has-sub > a:before { 
  position: absolute; 
  right: 15px; 
  font-family: FontAwesome; content: url(../../../assets/images/arr.png);
  -webkit-transition: all .25s ease; 
  -moz-transition: all .25s ease; 
  -ms-transition: all .25s ease; 
  -o-transition: all .25s ease;
  transition: all .25s ease; 
}

#navigation .menu-main-menu-container ul ul { 
  position: absolute; 
  left: -9999px; 
  border-top: 1px solid #fff; 
}
#navigation .menu-main-menu-container.align-right ul ul { 
  text-align: right; 
}
#navigation .menu-main-menu-container ul ul li { 
  -webkit-transition: all .25s ease; 
  -moz-transition: all .25s ease; 
  -ms-transition: all .25s ease; 
  -o-transition: all .25s ease; 
  transition: all .25s ease; 
}
#navigation .menu-main-menu-container li:hover > ul { 
  left: auto; 
}
#navigation .menu-main-menu-container.align-right li:hover > ul { 
  left: auto; 
  right: 0; 
}
#navigation .menu-main-menu-container ul ul ul { 
  margin-left: 100%; 
  top: 0; 
}
#navigation .menu-main-menu-container.align-right ul ul ul { 
  margin-left: 0;
  margin-right: 100%; 
}
#navigation .menu-main-menu-container ul li.event-tab ul li a {
  width: 242px;
}

#navigation .menu-main-menu-container ul li.bod-tab ul li a,
#navigation .menu-main-menu-container ul li.event-tab ul li.has-sub ul li a {
  width: 300px;
}
#navigation.small-screen ul li.bod-tab ul li a,
#navigation.small-screen ul li.event-tab ul li a,
#navigation.small-screen ul li.event-tab ul li.has-sub ul li a{
  width: 100%;
}
#navigation .menu-main-menu-container ul ul li a { 
  border-bottom: 1px solid rgba(150, 150, 150, 0.15);
  padding: 15px 0.3rem; 
  width: 220px; 
  font-size: 13px; 
  line-height: 1.5;
  text-decoration: none; 
  color: #fff; 
  font-weight: 600; 
  background: #13395D; 
  text-transform: uppercase; 
}
#navigation .menu-main-menu-container ul ul li:last-child > a, 
#navigation .menu-main-menu-container ul ul li.last-item > a { 
  border-bottom: 0; 
}
#navigation .menu-main-menu-container ul ul li:hover > a, 
#navigation .menu-main-menu-container ul ul li a:hover { 
  color: #ffffff; 
}
#navigation .menu-main-menu-container ul ul li.has-sub > a:after { 
  position: absolute; 
  top: 16px; 
  right: 11px; 
  content: url(../../../assets/images/arr.png); 
  transform: rotate(-90deg);
}
#navigation.align-right ul ul li.has-sub > a:after { 
  right: auto; 
  left: 11px; 
}
#navigation.align-right ul ul li.has-sub > a:before { 
  right: auto; 
  left: 14px; 
}
#navigation .menu-main-menu-container ul ul > li.has-sub:hover > a:before { 
  top: 17px; 
  height: 0; 
}
#navigation.small-screen { 
  width: 100%; 
}
#navigation.small-screen .menu-main-menu-container ul { 
  width: 100%; 
  display: none; 
}
#navigation.small-screen.align-center > ul {
 text-align: left; 
}
#navigation.small-screen ul li { 
  width: 100%; 
  border-top: 1px solid rgba(120, 120, 120, 0.2); 
}
#navigation.small-screen ul ul li {
  border-top: 0;
}
#navigation.small-screen ul ul li, 
#navigation.small-screen li:hover > ul > li { 
  height: auto; 
}
#navigation.small-screen ul li a, 
#navigation.small-screen ul ul li a {
  width: 100%; 
  border-bottom: 0; 
}
#navigation.small-screen > ul > li { 
  float: none; 
}
#navigation.small-screen ul ul li a { 
  padding-left: 25px; 
}
#navigation.small-screen ul ul ul li a { 
  padding-left: 35px; 
}
#navigation.small-screen ul ul li a { 
  color: #fff; 
  background: #537189; 
}
#navigation.small-screen ul ul li:hover > a, 
#navigation.small-screen ul ul li.active > a { 
  color: #ffffff; 
}
#navigation.small-screen ul ul, 
#navigation.small-screen ul ul ul, 
#navigation.small-screen.align-right ul ul { 
  position: relative;
  left: 0; 
  width: 100%; 
  margin: 0; 
  text-align: left; 
}
#navigation.small-screen > ul > li.has-sub > a:after,
#navigation.small-screen > ul > li.has-sub > a:before,
#navigation.small-screen ul ul > li.has-sub > a:after, 
#navigation.small-screen ul ul > li.has-sub > a:before { 
  display: none; 
}
#navigation.small-screen #menu-button { 
  display: block; 
  padding: 15px; 
  color: #fff; 
  cursor: pointer; 
  font-size: 12px;
  text-transform: uppercase; 
  font-weight: 700;
}
#navigation.small-screen #menu-button:after {
  position: absolute;
  top: 3px;
  right: 17px;
  display: block;
  height: 17px;
  width: 25px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: '';
}
#navigation.small-screen #menu-button:before {
      position: absolute;
    top: 11px;
    right: 17px;
    display: block;
    height: 2px;
    width: 25px;
    background: #fff;
    content: '';
}
#navigation.small-screen #menu-button.menu-opened:after { 
  top: 13px; 
  border: 0; 
  height: 2px; 
  width: 25px; 
  background: #ffffff;
  -webkit-transform: rotate(45deg); 
  -moz-transform: rotate(45deg); 
  -ms-transform: rotate(45deg); 
  -o-transform: rotate(45deg);
  transform: rotate(45deg); 
}
#navigation.small-screen #menu-button.menu-opened:before { 
  top: 13px; 
  background: #ffffff; 
  width: 25px;
  -webkit-transform: rotate(-45deg); 
  -moz-transform: rotate(-45deg); 
  -ms-transform: rotate(-45deg); 
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg); 
}
#navigation.small-screen .submenu-button { 
  position: absolute; 
  z-index: 99; 
  right: 0; 
  top: 0; 
  display: block;  
  height: 43px; 
  width: 46px; 
  cursor: pointer; 
}

#navigation.small-screen ul ul .submenu-button { height: 34px; width: 34px; }
#navigation.small-screen .submenu-button:after { 
  position: absolute; 
  top: 16px; 
  right: 19px; 
  display: block;
  content: ''; 
  border-top: 10px solid #fff;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
#navigation.small-screen ul ul .submenu-button:after { top: 15px; right: 13px; }
#navigation.small-screen .submenu-button.submenu-opened:after { 
  border-bottom: 10px solid #fff;
  border-top: 0;
}
#navigation.small-screen.select-list { padding: 5px; }
.navigation-search { }
.navigation-search i { }
/*@media (min-width: 1201px) and (max-width: 1400px) {
  #navigation > ul > li > a {
          padding: 12px 0.3rem;
}
}*/
@media (min-width: 992px) and (max-width: 1200px) {
  #navigation > ul > li > a {
          padding: 12px 0.3rem;
    font-size: 10px;
}
}
@media (max-width: 991px) {
  #navigation .menu-main-menu-container > ul > li.has-sub > a:before {
    content: initial;
  }
}